uuid: 680cb6e1-41e2-47cd-8a85-fd19a5c239a8
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
_core:
  default_config_hash: _YqHTUZ5t7SWq5sE0bJwbSNH9CaL_KIbwu-rURJ6sXo
id: paragraphs_library_item.summary
label: Summary
targetEntityType: paragraphs_library_item
cache: true
